* {
    margin: 0;
    padding: 0;
    font-family: OpenSans;
}
@font-face {
    font-family: "OpenSans";  
    src: url("../fonts/OpenSans-Light.ttf") format("truetype"); 
    font-style: normal; 
    font-weight: normal;
}
body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    margin-top: 100px;
}
form {
    display: flex;
    flex-direction: column;
    width: 600px;
    margin-bottom: 10px;
}
a {
    font-size: 15px;
    color: #000;
    text-decoration: none;
}
input {
    padding: 5px 0 5px 0;
    font-size: 15px;
    margin-bottom: 10px;
    width: 100%;
    border: unset;
    border-bottom: 2px solid #9a9a9a;
    outline: none;
}
select{
    width: 100%;
    font-size: 15px;
    padding: 5px 0 5px 0;
    margin-bottom: 10px;
}
textarea{
    padding: 5px 0 5px 0;
    resize: none;
    width: 100%;
    font-size: 15px;
    margin-bottom: 10px;
}
button {
    padding: 5px 0 5px 0;
    width: 100%;
    font-size: 15px;
    margin-bottom: 10px;
    background: #9a9a9a;
    border: unset;
    cursor: pointer;
    border-bottom: 2px solid #9a9a9a;
    outline: none;
}
table {
    border-collapse: collapse; 
}
th, td{
    padding: 3px; 
    border: 1px solid black; 
}
th{
    background: #efefef; 
}
.error {
    border-bottom: 2px solid #ff4332;
}
.logout {
    color: #b7625c;
}
.icon{
    display: block;
    opacity: 1;
    transform: scale(1,1);
    transition-timing-function: ease-out;
    transition-duration: 550ms;
}
.icon:hover {
    transform: scale(1.2,1.2);
    transition-timing-function: ease-out;
    transition-duration: 550ms;
}
.type_user{
    display: flex;
    font-display: block;
    justify-content: center;
    align-items: center;
}
.type_user img{
    display: flex;
    align-items: center;
    height: 200px;
    padding: 100px 100px 20px 100px;

}
.type_user a{
    text-decoration: none;
    color: black;
    text-align: center;
    font-size: 25px;
}

.icon_img{ 
    display: flex;
    font-display: block;
    justify-content: center;
    align-items: center;
}
.icon_img img{
    display: flex;
    align-items: center;
    height: 100px;
    padding: 50px;

}
.icon_img a{
    text-decoration: none;
    color: black;
    text-align: center;
    font-size: 15px;
    width: 200px;
    padding: 20px;
}




/*ДЛЯ МОБИЛЬНЫХ*/
@media only screen and (min-device-width : 320px) and (max-device-width : 568px){
    a {
        font-size: 45px;
    }
    .type_user{
        flex-direction: column;
    }
    .type_user img{
        height: 450px;
        padding: 40px;
    }
    .type_user a{
        font-size: 45px;
    }
    .icon_img{
        flex-direction: column;
    }
    .icon_img img{
        flex-direction: column;
    }
    .icon_img img{
        height: 450px;
        padding: 40px;
    }
    .icon_img a{
        font-size: 45px;
    }
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px){
    .wrapper{
        margin-top: 100px;
        margin-bottom: 50px;
    }
    .type_user{
        flex-direction: column;
    }
    .type_user img{
        height: 450px;
        padding: 50px;
    }
    .type_user a{
        font-size: 45px;
    }
    
}

@media only screen and (min-device-width : 414px) and (max-device-width : 896px){
    .type_user{
        flex-direction: column;
    }
    .type_user img{
        height: 450px;
        padding: 50px;
    }
    .type_user a{
        font-size: 45px;
    }
}

@media only screen and (min-device-width : 375px) and (max-device-width : 812px){
    .type_user{
        flex-direction: column;
    }
    .type_user img{
        height: 450px;
        padding: 50px;
    }
    .type_user a{
        font-size: 45px;
    }
}

@media only screen and (min-device-width : 414px) and (max-device-width : 896px){
    .type_user{
        flex-direction: column;
    }
    .type_user img{
        height: 450px;
        padding: 50px;
    }
    .type_user a{
        font-size: 45px;
    }
}

/*ДЛЯ ПЛАНШЕТОВ*/

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px){
    body {
        font-size: 45px;
    }
    form {
        width: 900px;
        margin-bottom: 30px;
    }
    a {
        font-size: 45px;
    }
    input {
        font-size: 45px;
        margin-bottom: 15px;
    }
    button {
        font-size: 45px;
        margin-bottom: 15px;
    }
    .type_user{
        flex-direction: column;
    }
    .type_user img{
        height: 450px;
        padding: 50px;
    }
    .type_user a{
        font-size: 45px;
    }
}